Bug 136879 - typoes in lab6 (eth0:102 and ~/labtest.capture)
typoes in lab6 (eth0:102 and ~/labtest.capture)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/instructor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 16:16 EDT by Vince Hoang
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:31:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vince Hoang 2004-10-22 16:16:52 EDT
Description of problem:

1) The deliverables mention eth0:102 instead of eth0:152

2) The script looks for ~/labtest.capture instead of~/lab6.capture
when grading the tcpdump exercise.

Version-Release number of selected component (if applicable):
2.1

How reproducible:
Always
Comment 1 Bowe Strickland 2005-01-04 12:37:26 EST
1) fixed
2) changed all references to labtest6.capture

Note You need to log in before you can comment on or make changes to this bug.